Subject: categories: correction

From: Michael MAKKAI <[email-masked]>
Date: Tue, 10 Oct 2000 11:52:22 -0400 (EDT)

This is a correction to the talk I gave in Toronto on the 24th of
September. In the definition of "principal computad" (on page 8 of the
slides, for those who have copies of the slides) a clause was omitted. The
definition should read as follows (clause (c) was missing):

	The computad A is *principal* if (a) A is finite, (b) there is a
unique indeterminate of maximal dimension in A, say x; and (c) there is no
proper subcomputad of A containing x.

I add that there was another error in the slides, although it was caught
during the talk and corrected on the projected slide (but not on the
copies). On page 11 of the slides, "fibration" should be "trivial
fibration". 

Michael Makkai